<?php

    include_once 'config.php';
    
    $conn = mysqli_connect($dbhost, $dbuser, $dbpass);
    if(! $conn )
    {
      die('Could not connect: ' . mysql_error());
    }
    $conn = new PDO("mysql:host=$dbhost;dbname=$db_name", $dbuser, $dbpass);
      $conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
      $sql = "delete from rockypet_services where service_id=".$_GET["id"];
      $conn->exec($sql);
      //echo "Success";
      header("Location: http://finstechnologies.com/rockypetghana/admin/ui/service_all.php");
        die();
    mysqli_select_db($conn, "$db_name")or die("cannot select DB");
?>